/* CSS Document */

.contactus .form_content .btn_submit					{ padding: 15px 48px 0; }

.btn-learnmore a 										{ margin: 23px 0 0; padding:6px 0 0 20px; }
.morearrow												{ top: 38px;  left: 125px; }

.btn-more a 											{ padding-right: 18px; }
.btn-more a .learnmore-arrow							{ left:95px; top:50%; margin-top: -5px;}

.boxTitle .btn-more a .learnmore-arrow					{ left: 47px;}

